## rust-textwrap 0.11.0

=== debian/changelog ===
rust-textwrap (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package textwrap 0.11.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 19:00:25 -0800

rust-textwrap (0.10.0-1) unstable; urgency=medium

  * Package textwrap 0.10.0 from crates.io using debcargo 2.1.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jul 2018 21:39:35 +0200
