=== debian/control ===
Source: rust-textwrap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/textwrap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/textwrap

Package: librust-textwrap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-0.1+default-dev (>= 0.1.3-~~)
Suggests:
 librust-textwrap+hyphenation-dev (= ${binary:Version}),
 librust-textwrap+term-size-dev (= ${binary:Version})
Provides:
 librust-textwrap+default-dev (= ${binary:Version}),
 librust-textwrap-0-dev (= ${binary:Version}),
 librust-textwrap-0+default-dev (= ${binary:Version}),
 librust-textwrap-0.11-dev (= ${binary:Version}),
 librust-textwrap-0.11+default-dev (= ${binary:Version}),
 librust-textwrap-0.11.0-dev (= ${binary:Version}),
 librust-textwrap-0.11.0+default-dev (= ${binary:Version})
Description: Small library for word wrapping, indenting, and dedenting strings - Rust source code
 You can use it to format strings (such as help and error messages) for display
 in commandline applications. It is designed to be efficient and handle Unicode
 characters correctly.
 .
 This package contains the source for the Rust textwrap crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-textwrap+hyphenation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-textwrap-dev (= ${binary:Version}),
 librust-hyphenation-0.7+default-dev (>= 0.7.1-~~),
 librust-hyphenation-0.7+embed-all-dev (>= 0.7.1-~~)
Provides:
 librust-textwrap-0+hyphenation-dev (= ${binary:Version}),
 librust-textwrap-0.11+hyphenation-dev (= ${binary:Version}),
 librust-textwrap-0.11.0+hyphenation-dev (= ${binary:Version})
Description: Small library for word wrapping, indenting, and dedenting strings - feature "hyphenation"
 You can use it to format strings (such as help and error messages) for display
 in commandline applications. It is designed to be efficient and handle Unicode
 characters correctly.
 .
 This metapackage enables feature hyphenation for the Rust textwrap crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-textwrap+term-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-textwrap-dev (= ${binary:Version}),
 librust-term-size-0.3+default-dev
Provides:
 librust-textwrap-0+term-size-dev (= ${binary:Version}),
 librust-textwrap-0.11+term-size-dev (= ${binary:Version}),
 librust-textwrap-0.11.0+term-size-dev (= ${binary:Version})
Description: Small library for word wrapping, indenting, and dedenting strings - feature "term_size"
 You can use it to format strings (such as help and error messages) for display
 in commandline applications. It is designed to be efficient and handle Unicode
 characters correctly.
 .
 This metapackage enables feature term_size for the Rust textwrap crate, by
 pulling in any additional dependencies needed by that feature.
