## rust-textwrap 0.15.0

=== debian/changelog ===
rust-textwrap (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package textwrap 0.15.0 from crates.io using debcargo 2.5.0
  * Disable hypenation feature for now, it can be re-enabled if/when
    a compatible version of the hypenation package is available.
  * Remove unsatisfiable dev-dependencies and disable a couple of tests
    so the autopkgtest can run the rest of the tests.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Mar 2022 23:35:09 +0000

rust-textwrap (0.15.0-1) unstable; urgency=medium

  * Package textwrap 0.15.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Mar 2022 19:27:37 +0100
