=== debian/control ===
Source: rust-textwrap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smawk-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-unicode-linebreak-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/textwrap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/textwrap
Rules-Requires-Root: no

Package: librust-textwrap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smawk-0.3+default-dev (>= 0.3.1-~~),
 librust-terminal-size-0.1+default-dev (>= 0.1.17-~~),
 librust-unicode-linebreak-0.1+default-dev (>= 0.1.2-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~)
Provides:
 librust-textwrap+default-dev (= ${binary:Version}),
 librust-textwrap+smawk-dev (= ${binary:Version}),
 librust-textwrap+terminal-size-dev (= ${binary:Version}),
 librust-textwrap+unicode-linebreak-dev (= ${binary:Version}),
 librust-textwrap+unicode-width-dev (= ${binary:Version}),
 librust-textwrap-0-dev (= ${binary:Version}),
 librust-textwrap-0+default-dev (= ${binary:Version}),
 librust-textwrap-0+smawk-dev (= ${binary:Version}),
 librust-textwrap-0+terminal-size-dev (= ${binary:Version}),
 librust-textwrap-0+unicode-linebreak-dev (= ${binary:Version}),
 librust-textwrap-0+unicode-width-dev (= ${binary:Version}),
 librust-textwrap-0.15-dev (= ${binary:Version}),
 librust-textwrap-0.15+default-dev (= ${binary:Version}),
 librust-textwrap-0.15+smawk-dev (= ${binary:Version}),
 librust-textwrap-0.15+terminal-size-dev (= ${binary:Version}),
 librust-textwrap-0.15+unicode-linebreak-dev (= ${binary:Version}),
 librust-textwrap-0.15+unicode-width-dev (= ${binary:Version}),
 librust-textwrap-0.15.0-dev (= ${binary:Version}),
 librust-textwrap-0.15.0+default-dev (= ${binary:Version}),
 librust-textwrap-0.15.0+smawk-dev (= ${binary:Version}),
 librust-textwrap-0.15.0+terminal-size-dev (= ${binary:Version}),
 librust-textwrap-0.15.0+unicode-linebreak-dev (= ${binary:Version}),
 librust-textwrap-0.15.0+unicode-width-dev (= ${binary:Version})
Description: Powerful library for word wrapping, indenting, and dedenting strings - Rust source code
 This package contains the source for the Rust textwrap crate, packaged by
 debcargo for use with cargo and dh-cargo.
