=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test textwrap 0.15.0 --all-targets --all-features
Features: test-name=rust-textwrap:@
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.6-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test textwrap 0.15.0 --all-targets 
Features: test-name=librust-textwrap-dev:default
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.6-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test textwrap 0.15.0 --all-targets --no-default-features --features smawk
Features: test-name=librust-textwrap-dev:smawk
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test textwrap 0.15.0 --all-targets --no-default-features --features terminal_size
Features: test-name=librust-textwrap-dev:terminal_size
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.6-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test textwrap 0.15.0 --all-targets --no-default-features --features unicode-linebreak
Features: test-name=librust-textwrap-dev:unicode-linebreak
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test textwrap 0.15.0 --all-targets --no-default-features --features unicode-width
Features: test-name=librust-textwrap-dev:unicode-width
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.6-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test textwrap 0.15.0 --all-targets --no-default-features
Features: test-name=librust-textwrap-dev:
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.6-~~), @
Restrictions: allow-stderr, skip-not-installable
