## rust-textwrap 0.16.0

=== debian/changelog ===
rust-textwrap (0.16.0-2) unstable; urgency=medium

  * Package textwrap 0.16.0 from crates.io using debcargo 2.5.0
  * rebuild with terminal-size 0.2.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 30 Oct 2022 09:51:50 +0100

rust-textwrap (0.16.0-1) unstable; urgency=medium

  * Package textwrap 0.16.0 from crates.io using debcargo 2.5.0

  [ Fabian Gruenbichler ]
  * Team upload.
  * Package textwrap 0.15.1 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sun, 30 Oct 2022 09:36:39 +0100
