## rust-textwrap 0.16.1

=== debian/changelog ===
rust-textwrap (0.16.1-1) unstable; urgency=medium

  * Package textwrap 0.16.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 31 Mar 2024 11:20:54 +0200

rust-textwrap (0.16.0-3) unstable; urgency=medium

  * Team upload.
  * Package textwrap 0.16.0 from crates.io using debcargo 2.6.1
  * Relax dependency on terminal_size
  * Relax dev-dependency on termion

 -- Peter Michael Green <plugwash@debian.org>  Mon, 15 Jan 2024 01:20:15 +0000
