=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-smawk-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
  librust-unicode-linebreak-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
@@ -12,9 +12,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/textwrap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/textwrap
+X-Cargo-Crate: textwrap
 Rules-Requires-Root: no
 
 Package: librust-textwrap-dev
@@ -23,7 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-smawk-0.3+default-dev (>= 0.3.1-~~),
- librust-terminal-size-0.2+default-dev (>= 0.2.1-~~),
+ librust-terminal-size-0+default-dev (>= 0.2.1-~~),
  librust-unicode-linebreak-0.1+default-dev (>= 0.1.4-~~),
  librust-unicode-width-0.1+default-dev (>= 0.1.10-~~)
 Provides:
@@ -44,14 +45,13 @@
  librust-textwrap-0.16+terminal-size-dev (= ${binary:Version}),
  librust-textwrap-0.16+unicode-linebreak-dev (= ${binary:Version}),
  librust-textwrap-0.16+unicode-width-dev (= ${binary:Version}),
- librust-textwrap-0.16.0-dev (= ${binary:Version}),
- librust-textwrap-0.16.0+default-dev (= ${binary:Version}),
- librust-textwrap-0.16.0+smawk-dev (= ${binary:Version}),
- librust-textwrap-0.16.0+terminal-size-dev (= ${binary:Version}),
- librust-textwrap-0.16.0+unicode-linebreak-dev (= ${binary:Version}),
- librust-textwrap-0.16.0+unicode-width-dev (= ${binary:Version})
+ librust-textwrap-0.16.1-dev (= ${binary:Version}),
+ librust-textwrap-0.16.1+default-dev (= ${binary:Version}),
+ librust-textwrap-0.16.1+smawk-dev (= ${binary:Version}),
+ librust-textwrap-0.16.1+terminal-size-dev (= ${binary:Version}),
+ librust-textwrap-0.16.1+unicode-linebreak-dev (= ${binary:Version}),
+ librust-textwrap-0.16.1+unicode-width-dev (= ${binary:Version})
 Description: Word wrapping, indenting, and dedenting strings - Rust source code
  Has optional support for Unicode and emojis as well as machine hyphenation.
  .
- This package contains the source for the Rust textwrap crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "textwrap"
