## rust-textwrap 0.16.2

=== debian/changelog ===
rust-textwrap (0.16.2-1) unstable; urgency=medium

  * Team upload.
  * Package textwrap 0.16.2 from crates.io using debcargo 2.7.10
    (Closes: #1116104)
  * d/copyright: refresh copyright years
  * d/patches:
    - drop remove-leftovers.patch, not needed anymore
    - refresh

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 01:18:44 +0200
