=== debian/control ===
Source: rust-textwrap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smawk-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-unicode-linebreak-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/textwrap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/textwrap
Homepage: https://github.com/mgeisler/textwrap
X-Cargo-Crate: textwrap
Rules-Requires-Root: no

Package: librust-textwrap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smawk-0.3+default-dev (>= 0.3.2-~~),
 librust-terminal-size-0.4+default-dev,
 librust-unicode-linebreak-0.1+default-dev (>= 0.1.5-~~),
 librust-unicode-width-0.2+default-dev
Provides:
 librust-textwrap+default-dev (= ${binary:Version}),
 librust-textwrap+smawk-dev (= ${binary:Version}),
 librust-textwrap+terminal-size-dev (= ${binary:Version}),
 librust-textwrap+unicode-linebreak-dev (= ${binary:Version}),
 librust-textwrap+unicode-width-dev (= ${binary:Version}),
 librust-textwrap-0-dev (= ${binary:Version}),
 librust-textwrap-0+default-dev (= ${binary:Version}),
 librust-textwrap-0+smawk-dev (= ${binary:Version}),
 librust-textwrap-0+terminal-size-dev (= ${binary:Version}),
 librust-textwrap-0+unicode-linebreak-dev (= ${binary:Version}),
 librust-textwrap-0+unicode-width-dev (= ${binary:Version}),
 librust-textwrap-0.16-dev (= ${binary:Version}),
 librust-textwrap-0.16+default-dev (= ${binary:Version}),
 librust-textwrap-0.16+smawk-dev (= ${binary:Version}),
 librust-textwrap-0.16+terminal-size-dev (= ${binary:Version}),
 librust-textwrap-0.16+unicode-linebreak-dev (= ${binary:Version}),
 librust-textwrap-0.16+unicode-width-dev (= ${binary:Version}),
 librust-textwrap-0.16.2-dev (= ${binary:Version}),
 librust-textwrap-0.16.2+default-dev (= ${binary:Version}),
 librust-textwrap-0.16.2+smawk-dev (= ${binary:Version}),
 librust-textwrap-0.16.2+terminal-size-dev (= ${binary:Version}),
 librust-textwrap-0.16.2+unicode-linebreak-dev (= ${binary:Version}),
 librust-textwrap-0.16.2+unicode-width-dev (= ${binary:Version})
Description: Word wrapping, indenting, and dedenting strings - Rust source code
 Has optional support for Unicode and emojis as well as machine hyphenation.
 .
 Source code for Debianized Rust crate "textwrap"
